import {
  request
} from '../_utils/request';


/** 获取省市区树形列表 */
export function getRegionTreeList() {
  return new Promise((resolve, reject) => {
    request({
      url: `RegionApi/getRegionTreeList`,
      method: 'GET',
      success: function (res) {
        let list = res.data;
    
        resolve(list);
      },
      fail: function (error) {
        console.log(error,'报错');
        reject(error);
      }
    });
  });
}